<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');              
$fecha=$_POST['fecha'];
$hora=date(' H:i:s');

$concepto=mb_strtoupper($_POST['concepto']);
$metodo_pago=$_POST['radio'];
$usuario=$_POST['usuario'];
$cantidad=$_POST['cantidad'];
$total=$_POST['total'];

if ($metodo_pago=='Efectivo') {
	 $banco='Efectivo';
}
if ($metodo_pago=='Transferencia') {
	 $banco=$_POST['banco'];

}
$can=mysqli_query($con,"SELECT MAX(num_e)as num_e FROM egresos where empresa='$empresa'") or die(mysqli_error($con)); 
$dato=mysqli_fetch_array($can);
$num_e=$dato['num_e']+1;


$registros=mysqli_query($con,"INSERT into egresos (num_e,concepto,cantidad,total,fecha,metodo_pago,banco,usuario,sucursal,empresa) 
VALUES  ('$num_e','$concepto','$cantidad','$total','$fecha$hora','$metodo_pago','$banco','$usuario','$sucursal','$empresa')") or  die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>El egreso </strong>se ha registrado correctamente.
</div>';
      
?>